package com.tomastc.bta500;

import androidx.appcompat.app.AppCompatActivity;

import android.os.Bundle;
import android.view.View;
import android.widget.Button;
import android.widget.EditText;
import android.widget.TextView;

import com.keyence.autoid.sdk.scan.DecodeResult;
import com.tomastc.bta500.lib.Scanner;

public class DirectLaborActivity extends Scanner implements View.OnClickListener {
    Button btn_shift_a, btn_shift_b, btn_shift_other, btn_in, btn_out, btn_enter;
    EditText edt_user_id;
    TextView txt_user_name, txt_workshop_name, txt_process_name, txt_message;


    @Override
    protected void onCreate(Bundle savedInstanceState) {
        super.onCreate(savedInstanceState);
        setContentView(R.layout.activity_direct_labor);


    }

    @Override
    public void onClick(View v) {

    }

    @Override
    public void processData(String data, DecodeResult.Result result, String codeType) {

    }

    @Override
    protected void onDestroy() {
        super.onDestroy();
    }
}